p, ol, ul, li {
font: 11px/18px verdana, arial, helvetica, sans-serif;
text-align: left;
}

label {
font: normal 11px verdana, arial, helvetica, sans-serif;
}

hr {
width:60px;
height:1px;
margin: 8px 10% 0px 12px;
border-style:dashed;
border-color:#000;
border-width:1px 0 0 0;
text-align:left;
}

h1 {
font: bold 20px arial, helvetica, sans-serif;
}

h2, h3 {
font: bold 18px arial, helvetica, sans-serif;
}

h3 {
margin-top: 30px;
}

h4, h5, h6 {
font: bold 11px/18px verdana, arial, helvetica, sans-serif;
}